Bug 9876 - "clear" leads to a core dump
"clear" leads to a core dump
Product: Red Hat Linux
Classification: Retired
Component: textutils (Show other bugs)
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Bernhard Rosenkraenzer
Depends On:
  Show dependency treegraph
Reported: 2000-02-29 22:59 EST by Kyle L.
Modified: 2010-01-25 12:37 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2000-03-01 03:24:07 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Kyle L. 2000-02-29 22:59:03 EST
I did something that I shouldn't have, namely that I was installing
packages from Mandrake on RedHat 6.1 to get various programs working, among
other things. Now whenever I want to clear the terminal display (by typing
"clear") I get a message indicating that there has been a segmentation
fault and that the core has been dumped. Could anyone tell me what I have
to do to fix this? Is there any package that I should reinstall?

I am using GNOME desktop and I usually use GNOME terminal app.

Comment 1 Bernhard Rosenkraenzer 2000-03-01 03:24:59 EST
Since you didn't mention which packages you modified, I can only guess:

You'll probably want to reinstall textutils and everything clear depends on,
meaning textutils, ncurses and glibc.

(Btw: since this can hardly be considered a bug, support or one of the mailing
lists would have been a better place for this).
Comment 2 Fedora Update System 2010-01-25 12:37:49 EST
QTeXEngine-0.2-2.20100119svn.fc12 has been submitted as an update for Fedora 12.

Note You need to log in before you can comment on or make changes to this bug.